Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79462 - kde-3.1 lock problems
Summary: kde-3.1 lock problems
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-11 22:13 UTC by Sammy
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-16 23:07:14 UTC


Attachments (Terms of Use)

Description Sammy 2002-12-11 22:13:05 UTC
With kdebase 3.1-0.2 I am getting the following errors, which prevent the desktop 
entries from showing up in the menus. 
 
# kcmshell desktop 
 QMutex::unlock: unlock from different thread than locker 
 was locked by 0, unlock attempt from 8192 
 
# kcmshell panel_behaviour 
  QMutex::unlock: unlock from different thread than locker 
  was locked by 0, unlock attempt from 8192 
 
same for kcmshell panel and perhaps others.

Comment 1 Ngo Than 2002-12-16 23:07:14 UTC
It's fixed in 3.1-0.9 or newer.


Note You need to log in before you can comment on or make changes to this bug.